Library Version 18.1.40

Db::get_msgfile()
Prev | Chapter 2. The Db Handle | Next

## Db::get_msgfile()

    #include <db_cxx.h>

    void Db::get_msgfile(FILE **msgfilep);

The `Db::get_msgfile()` method returns the `FILE *` used to output informational or statistical messages. This file handle is configured using the Db::set_msgfile() method.

The `Db::get_msgfile()` method may be called at any time during the life of the application.

### Parameters

#### msgfilep

The `Db::get_msgfile()` method returns the `FILE *` in msgfilep.

### Class

Db

### See Also

Database and Related Methods, Db::set_msgfile()

Prev | Up | Next
Db::get_lorder() | Home | Db::get_msgpfx()